prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 RemoteObjectsQml
Description: Qt RemoteObjectsQml module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6RemoteObjectsQml
Cflags: -I${includedir}/QtRemoteObjectsQml -I${includedir} -DQT_REMOTEOBJECTSQML_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6RemoteObjects
